Index of /pub/pkgsrc/current/pkgsrc/devel/go-errors

[ICO]NameLast modifiedSizeDescription

[PARENTDIR]Parent Directory  -  
[   ]DESCR2017-08-26 10:00 422  
[   ]Makefile2020-02-03 10:00 528  
[   ]PLIST2018-11-19 10:00 555  
[TXT]README.html2020-02-28 22:21 7.6K 
[   ]buildlink3.mk2017-08-26 10:00 422  
[   ]distinfo2018-11-19 10:00 400  

The NetBSD Packages Collection: devel/go-errors Daemon Power

The NetBSD Packages Collection: devel/go-errors

Brief description of the package:
Simple error handling primitives

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://github.com/pkg/errors.

Please note that this package has a 2-clause-bsd license.

The package is located in the "devel/go-errors" directory. The current source version of the package is "go-errors-0.8.0nb12". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for devel/go-errors :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: go113-1.13.8* bash-[0-9]* cwrappers>=20150314 perl>=5.0 go14-1.4* bash>=4.2nb3 .

This package requires the following package(s) to run: none .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:

earmv7hf:go-errors-0.8.0nb10.tgz(NetBSD 8.0)
earmv7hf:go-errors-0.8.0nb9.tgz(NetBSD 8.0)
earmv7hf:go-errors-0.8.0nb10.tgz(NetBSD 9.0)
i386:go-errors-0.8.0nb10.tgz(NetBSD 7.0)
i386:go-errors-0.8.0nb4.tgz(NetBSD 7.0)
i386:go-errors-0.8.0nb6.tgz(NetBSD 7.0)
i386:go-errors-0.8.0nb9.tgz(NetBSD 7.0)
i386:go-errors-0.8.0nb4.tgz(NetBSD 7.1)
i386:go-errors-0.8.0nb6.tgz(NetBSD 7.1)
i386:go-errors-0.8.0nb9.tgz(NetBSD 7.1)
i386:go-errors-0.8.0nb10.tgz(NetBSD 7.1)
i386:go-errors-0.8.0nb4.tgz(NetBSD 8.0)
i386:go-errors-0.8.0nb6.tgz(NetBSD 8.0)
i386:go-errors-0.8.0nb9.tgz(NetBSD 8.0)
i386:go-errors-0.8.0nb10.tgz(NetBSD 8.0)
x86_64:go-errors-0.8.0nb10.tgz(NetBSD 7.0)
x86_64:go-errors-0.8.0nb4.tgz(NetBSD 7.0)
x86_64:go-errors-0.8.0nb6.tgz(NetBSD 7.0)
x86_64:go-errors-0.8.0nb9.tgz(NetBSD 7.0)
x86_64:go-errors-0.8.0nb10.tgz(NetBSD 7.1)
x86_64:go-errors-0.8.0nb4.tgz(NetBSD 7.1)
x86_64:go-errors-0.8.0nb6.tgz(NetBSD 7.1)
x86_64:go-errors-0.8.0nb9.tgz(NetBSD 7.1)
x86_64:go-errors-0.8.0nb10.tgz(NetBSD 8.0)
x86_64:go-errors-0.8.0nb4.tgz(NetBSD 8.0)
x86_64:go-errors-0.8.0nb6.tgz(NetBSD 8.0)
x86_64:go-errors-0.8.0nb9.tgz(NetBSD 8.0)
x86_64:go-errors-0.8.0nb10.tgz(NetBSD 9.0)
x86_64:go-errors-0.8.0nb12.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]